Помогите пожалуйста с PunkBuster

Тема в разделе "Joint Operations", создана пользователем SeeD, 11.07.06.

  1. SeeD

    SeeD Новобранец

    Регистрация:
    11.07.06
    Сообщения:
    4
    Я новечек в этой игре,и вот у меня возникает вопрос:
    Когда я захожу на какой либо сервер,то меня выкидывает и выдает ошибку "has been kicked via PunkBuster(for 0 minutes)... No Packet Flow(GDC041)".Даже не знаю что и длеать,а играть так хотца...Я PB устанавливал тот который идет в комплекте со снежковой версией игры и потом его обновлял.Наверное дело в PB,если не трудно,ктонибудь скинте мне папку pb из игры на мыло - [email protected]
     
  2. SeeD

    SeeD Новобранец

    Регистрация:
    11.07.06
    Сообщения:
    4
    1

    Переустоновил PB теперь заместо "No Packet Flow(GDC041)" выдает "RESTRICTION: Inadequate O/S Privileges"
     
  3. Romchik®

    Romchik® Ветеран Команда форума

    Регистрация:
    25.08.02
    Сообщения:
    2.167
    Ты под админом в винду заходишь?
     
  4. SeeD

    SeeD Новобранец

    Регистрация:
    11.07.06
    Сообщения:
    4
    Да

    да
     
  5. Romchik®

    Romchik® Ветеран Команда форума

    Регистрация:
    25.08.02
    Сообщения:
    2.167
    http://www.punksbusted.com/forums/index.php?showtopic=6094

    Если силен в английском - почитай. Как я понял, если все же недостаточно привелегий у аккаунта, то такая байда происходит. Может аккаунт модифицирован у тебя?
     
  6. SeeD

    SeeD Новобранец

    Регистрация:
    11.07.06
    Сообщения:
    4
    Все,проблема решилась!!!Можете закрывать тему.
    Проблема была в форточках,переустонавил все заработало!:gj:
     
  7. Romchik®

    Romchik® Ветеран Команда форума

    Регистрация:
    25.08.02
    Сообщения:
    2.167
    Походу с профилем и намутил что-то раньше :)
     
  8. Ares

    Ares Дембель

    Регистрация:
    02.01.04
    Сообщения:
    132
    Устанавил другу на комп все то же самое, что имею сам со своих дисков.
    От Винды до JO.
    По JO: (Люди добрые с ключиками помогли)

    диск:снежковская лицензия автономного JOE
    проапдайтил патчем JO + MOD IC .
    PB с диска JOE не стал.
    Установил со снежковского JO.
    Качнул http://www.punksbusted.com/forums/index.php?showtopic=13630 update.
    ОДИН ХРЕН ОШИБКА GDC041 кикает примерно в течении минуты.
    Винду переустанавливал... sp2. ни файерволов ни брэндмауэров ....
    Че теперь?
     
  9. Mac†ep

    Mac†ep Unregistered User

    Регистрация:
    17.06.03
    Сообщения:
    2.133
    может поставить оригинальный джо и эскалатор?
     
  10. Ares

    Ares Дембель

    Регистрация:
    02.01.04
    Сообщения:
    132
    В Ростове ток снежки лицензии (и то с трудом):(
     
  11. Esihij

    Esihij Главный злодей

    Регистрация:
    25.11.05
    Сообщения:
    1.110
    Аккаунт со сежковской лицензией создал, и пользуйся английской джо.
     
  12. Uran

    Uran Новобранец

    Регистрация:
    06.04.06
    Сообщения:
    188
    А Айси-Мод тебе обязательно нужен???

    Если я правильно понял, то там у вас имеется в распоряжении "Эскалейшн" от 1С, на двух дисках? Если так, то вот:

    PankBuster ставь с диска после установки как пологается по обычному.

    Если у тебя версия игры после установки ВЫШЕ 1.2.0.0. то скачивай и ставь сначало это:
    http://files.games.1c.ru/jo/files/pa...e_patch02s.exe ,
    затем это: http://files.novalogic.com/jotr/jo_update_101705_xx.exe

    Если версия НИЖЕ 1.2.0.0. то это:
    http://files.games.1c.ru/jo/files/pa...oe_patch02.exe ,
    затем это: http://files.novalogic.com/jotr/jo_update_101705_xx.exe

    "+" после всего этого ты сможешь без проблем играть и в Тайфун и в Эскалатор (переключаясь в последней закладке в меню настроек игры).

    надеюсь ссылки ещё рабочие, давно было :) А подобные непонятки начались у многих "1С Эскал." с конца зимы.
     
  13. Kaleva

    Kaleva Новобранец

    Регистрация:
    27.06.06
    Сообщения:
    301
    юзайте английски тайфун и мод эскалации к нему. и проблем не будет
     
  14. Mac†ep

    Mac†ep Unregistered User

    Регистрация:
    17.06.03
    Сообщения:
    2.133
    [гыгыгы]и они учат обновлять эскалатор человека, который играет в него профессионально 2 года...[/гыгыгы]
     
  15. Ares

    Ares Дембель

    Регистрация:
    02.01.04
    Сообщения:
    132
    Cсудя по всему проблема в невозможности обновить PB:http://www.evenbalance.com/index.php?page=updatepb.php
    В ДАУНЕ!:mad: Редирект на PB setup PB не обновляет. Админы отмалчиваются по ошибке GDC041 и закрывают темы.
    Проблема волнует народ :
    https://www.novaworld.com/forums/Search1-2-1.aspx?SessionID=ywg3za450yjc2z31kistoxas&SortBy=12&SortOrder=1
    http://www.punksbusted.com/forums/i..._in=posts&result_type=topics&highlite=+GDC041
    Решается удалением фолдера PB и тупым копирование фолдера у
    друга у которого "все пашет"
    Кста проверить версию PB во время игры: Ctrl+~ пишем "pb_ver"
     
  16. Kaleva

    Kaleva Новобранец

    Регистрация:
    27.06.06
    Сообщения:
    301
    :umnik:
     
  17. Mac†ep

    Mac†ep Unregistered User

    Регистрация:
    17.06.03
    Сообщения:
    2.133
  18. Gansta

    Gansta Новобранец

    Регистрация:
    23.08.06
    Сообщения:
    1
    блин

    таже самая бойда посотянно кикает и пишет no packet или еще чего по поводу PB у меня 1.6.9 ......не знаю что делать 10 секунд игры потом выкидывает где скачаь этот последний PB ...зарания спасибо лецензия от 1C
     
  19. RusLev™

    RusLev™ Новобранец

    Регистрация:
    01.02.06
    Сообщения:
    101
    Сааамый последний РВ и видимо уже не будет обнов так как Евилбаланс вроде как больше не поддерживает ДЖО.
    http://ugra.gtnhmao.ru/download/pb.rar
     
  20. Esihij

    Esihij Главный злодей

    Регистрация:
    25.11.05
    Сообщения:
    1.110
    Не совсем так, дальнейшими преобразованиями с ПБ для ДЖО теперь занимается непосредственно Нова, правда станет ли она утруждаться, это отдельнй вопрос.